PDA

View Full Version : xorg-x11-deprecated-libs for Fedora Core 5



tdm16523
25th May 2006, 12:00 AM
I am new to Fedora, so pardon me if I missed something simple.
I have spent an entire searching for the missing libraries 'xorg-x11-deprecated-libs'

yum install xorg-x11-deprecated-libs - reports no such file needed.

The package I am trying to install is OpenNMS, which I know is very complicated.
But I did not think I would get stuck just installing it.

Any help or direction would be more appreciated.

The Wizzard
25th May 2006, 12:37 PM
1) download this file:
http://dl.atrpms.net/all/xorg-x11-deprecated-libs-6.8.2-37.FC4.49.2_4.rhfc4.at.i386.rpm
2) open terminal and go to the download directory
3) become root
4) rpm -Uvh xorg-x11-deprecated-libs-6.8.2-37.FC4.49.2_4.rhfc4.at.i386.rpm

tdm16523
25th May 2006, 02:35 PM
Great, Thanks!!